@charset "utf-8";
/* CSS Document */

@media all {
#wrapper {
	width: 1000px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
	margin-right: auto;
	margin-left: auto;
}
#header img {
	width: 992px;
	border-radius: 10px;
	padding: 1px;
	border: 1px solid #804040;
}
#main {
	border-radius: 10px;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	color: #000;
	margin-top: 30px;
}
#main #col_center {
	border-radius: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
#footer {
	height: 30px;
	border-radius: 5px;
	border: 1px solid #E0D83F;
	margin-top: 30px;
	clear: both;
}
} /* Ende @media - nicht löschen! */
